BEGIN_COVER
	LOAD_IMAGE	CTP03/BLUE_DETAIL_2.png
	SET_LAYER	BACKGROUND
	SET_OFFSET	19	24
END_COVER
BEGIN_COVER
	LOAD_IMAGE	CTP03/RED_DETAIL_2.png
	SET_LAYER	BACKGROUND
	SET_OFFSET	67	24
END_COVER
BEGIN_COVER
	LOAD_IMAGE	CTP03/BLUE_DETAIL.png
	SET_LAYER	BACKGROUND
	SET_OFFSET	15	2
END_COVER
BEGIN_COVER
	LOAD_IMAGE	CTP03/RED_DETAIL.png
	SET_LAYER	BACKGROUND
	SET_OFFSET	85	2
END_COVER
BEGIN_TEAM
	SET_NAME		Blue
	SET_TYPE		TEAM_BLUE
	ADD_TECHNOLOGY		technology_air_tank
	ADD_TECHNOLOGY		technology_map_system
	ADD_TECHNOLOGY		technology_booster_2
	ADD_WEAPON		weapon_polar_star	MAX_AMMO 0	LEVEL 3
	SET_RESPAWN_TIME	4000
	SET_FLAG_EXPIRE_TIME	10000
	SET_MAX_LIFE		30
	BEGIN_COVER
		LOAD_IMAGE	CTP03/BLUE_COVER_2.png
		SET_DRAW_OP	DO_NOT_DRAW_FOR_TEAM_MEMBERS
		SET_OFFSET	19	24
	END_COVER
	BEGIN_COVER
		LOAD_IMAGE	CTP03/BLUE_COVER.png
		SET_DRAW_OP	DO_NOT_DRAW_FOR_TEAM_MEMBERS
		SET_OFFSET	15	2
	END_COVER
END_TEAM
BEGIN_TEAM
	SET_NAME		Red
	SET_TYPE		TEAM_RED
	ADD_TECHNOLOGY		technology_air_tank
	ADD_TECHNOLOGY		technology_map_system
	ADD_TECHNOLOGY		technology_booster_2
	ADD_WEAPON		weapon_polar_star	MAX_AMMO 0	LEVEL 3
	SET_MAX_LIFE		30
	SET_RESPAWN_TIME	4000
	SET_FLAG_EXPIRE_TIME	10000
	BEGIN_COVER
		LOAD_IMAGE	CTP03/RED_COVER_2.png
		SET_DRAW_OP	DO_NOT_DRAW_FOR_TEAM_MEMBERS
		SET_OFFSET	67	24
	END_COVER
	BEGIN_COVER
		LOAD_IMAGE	CTP03/RED_COVER.png
		SET_DRAW_OP	DO_NOT_DRAW_FOR_TEAM_MEMBERS
		SET_OFFSET	85	2
	END_COVER
END_TEAM